PHONE:
  DEVICE_IDS: [4b62a655-cbf0-4ac0-a448-06726f45b56a]
  PLATFORMS: [android]
  LABEL: uploader_53573
  START_DATE: 2021-05-21 09:21:24
  END_DATE: 2021-07-12 17:32:07
EMPATICA:
  DEVICE_IDS: [empatica1]
  LABEL: test01
  START_DATE: 
  END_DATE: 
